// Copyright (c) 2021, Kato Shinya. All rights reserved.
// Use of this source code is governed by a
// BSD-style license that can be found in the LICENSE file.

// Package imports:
import 'package:test/test.dart';

// Project imports:
import 'package:one_trust_geo_location/one_trust_geo_location.dart' as location;

void main() {
  test('Test Geo Location API.', () async {
    final response = await location.get();

    expect(response.status.code, 200);
    expect(response.status.isOk, true);
    expect(response.status.isNotOk, false);
    expect(response.status.isClientError, false);
    expect(response.status.isServerError, false);
  });
}
